.fo-bg {
	background-image:url(../images/footer-bg-3.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	padding:0px 0px;
	}
.fo-in-bo {
	width:98%;
	margin:40px 1% 20px 1%;}
.fo-in-bo img {
	text-align:center;
	width:80%;
	margin:0 10%;}

.fo-in-bo p {
	color:#fffee8;
	padding:10px 35px;
	text-align:center;
	font-size:18px;
	font-family: 'Fira Sans', sans-serif;
	line-height:28px;
	margin:5px 0px;
	}
.fo-in-bo h3 {
	color:#fff;
	margin:20px 0px 10px 5px;
	font-family: 'PT Serif', serif;}
.fo-in-bo ul {
	margin:10px 5px;}
.fo-in-bo ul li {
	margin:8px 0px;
	}
.fo-in-bo ul li a {
	color:#fffee8;
	font-size:18px;
	font-family: 'Barlow Condensed', sans-serif;
	}
.fo-in-bo ul li a:hover {
	color:#ffe6c3;
	}
.foot-ro {
	width:50px;
	margin:6px;
	height:3px;
	background-color:#ff5a00;}
.fo-in-bo address {
	color:#fffee8;
	font-size:18px;
	font-family: 'Barlow Condensed', sans-serif;
	line-height:32px;
	font-style: normal;
	}
.fo-in-bo address a {
	color:#fffee8;
}
.so-fo h3 {
    color:#fff;
	margin:5px 0px 5px 5px;
	font-family: 'PT Serif', serif;}
.so-fo ul li{
	display:inline;
	}
.so-fo ul li  img {
	width:13%;
	height:auto;
	margin:3px 2px 3px 2px;
	border-radius:5px;} 
.en-ro {
	width:100%;
	height:1px;
	background-color:#fffcbb;}
.pay-fo h3 {
    color:#fff;
	margin:5px 0px 5px 5px;
	font-family: 'PT Serif', serif;}
.pay-fo ul li{
	display:inline;
	}
.pay-fo ul li a img {
	width:18%;
	height:auto;
	margin:3px 2px 3px 2px;
	border-radius:5px;}
.copy-write p {
	color:#fff;
	font-size:14px;
	text-align:left;
	padding:10px 0px;
	font-family: 'Fira Sans', sans-serif; 
	}
.end-social {
    float:right;}
.end-social ul {
	margin:8px 0px;}
.end-social ul li {
	display:inline;}
.end-social ul li a i {
	color:#fffdc6;
	font-size:22px;
	margin:2px 5px;}
.end-social ul li a i:hover {
	color:#fff;}